From: <a href="/blend/av.cgi?id=974">j. knipp</a><BR>
Date: 28 January 2006<P>

Michael(), about <a href="/blend/wv.cgi?id=2006.12.28.22.17.20614">Shame on me (or satori, peanut butter, celebrex, and estratab)</a>:<BR>
<BR>
"25 and still stupid, sitting at my desk on work on a Sunday, a tear or three sliding out slowly. Pennies slipping from the tight fist of a miser,"<BR>
<BR>
nice <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 28 January 2007<P>

Hi gang.<BR>
<BR>
Question for folks who check the 'blender on a very regular basis, and better yet, people who do that plus check out kisrael: <BR>
<BR>
has the loveblender website seemed stable to you, in terms of not having many outages?  <BR>
<BR>
As you might see, kisrael.com is down ... it was totally gone yesterday for a bit, and then seemed ok at night, and now it looks as if they've dinked around with the disk quotas, so I went from being under the 100megs I rent from them to 177 overnight. <BR>
<BR>
This happened with loveblender, and I transferred everything to a new hosting provider at that time, phpwebhosting, who both A give you a ton of disk space to start with and B to get more disk space, just ask for it... which is an incredibly sane and polite way of working, allowing them to live up to their "unlimited" ideal while preventing abuse.<BR>
<BR>
Anyway, it seems to me that loveblender, technology wise, has been pretty damn stable over the past couple of years. Do people agree, or am I forgetting a series of "oops! somethings going wrong, hope to have the site back soon"?
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 28 January 2007<P>

hi kirk....this site certainly seems stable to me...i check it virtually every day...usually 3 or 4 times...never had a problem..ty for all your hard work
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 28 January 2007<P>

kirk~ the blender is stable, don't worry to much about it. what you do on the blender couldn't be done better but thanks for asking <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 January 2007<P>

both sites seemed okay until about a week ago. Had trouble getting on both sites, but more trouble on kisreal...but also having the same problems with tripod and a number of other sites. seems there are problems all over the 'net, Kirk ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 January 2007<P>

Mozilla was giving me a hard time posting here, I would post the poem and it would not show for sometimes up to an hour. Not sure what that was but otherwise I haven't had any trouble with blender.<BR>
<BR>
bk
<HR>